## golang-github-dnstap-golang-dnstap 0.0~git20190601.0b64a38

=== debian/changelog ===
golang-github-dnstap-golang-dnstap (0.0~git20190601.0b64a38-2) unstable; urgency=medium

  * Source upload for testing transition.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Nov 2019 16:22:07 +0100

golang-github-dnstap-golang-dnstap (0.0~git20190601.0b64a38-1) unstable; urgency=medium

  * Initial release (Closes: #942811)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 21 Oct 2019 23:55:00 +0200
