=== debian/control ===
Source: golang-github-dnstap-golang-dnstap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Sascha Steinbiss <satta@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 help2man
Build-Depends-Indep:
 golang-any,
 golang-github-miekg-dns-dev,
 golang-goprotobuf-dev,
 golang-github-farsightsec-golang-framestream-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap.git
Homepage: https://github.com/dnstap/golang-dnstap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dnstap/golang-dnstap

Package: golang-github-dnstap-golang-dnstap-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-miekg-dns-dev,
 golang-goprotobuf-dev,
 golang-github-farsightsec-golang-framestream-dev
Description: flexible, structured event replication format for DNS servers
 dnstap implements an encoding format for DNS server events. It uses a
 lightweight framing on top of event payloads encoded using Protocol Buffers and
 is transport neutral.
 dnstap can represent internal state inside a DNS server that is difficult to
 obtain using techniques based on traditional packet capture or unstructured
 textual format logging.
 .
 This package contains the Go library code.

Package: golang-github-dnstap-golang-dnstap-cli
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: dnstap command line tool
 dnstap implements an encoding format for DNS server events. It uses a
 lightweight framing on top of event payloads encoded using Protocol Buffers and
 is transport neutral.
 dnstap can represent internal state inside a DNS server that is difficult to
 obtain using techniques based on traditional packet capture or unstructured
 textual format logging.
 .
 This package contains the "dnstap" command line tool.
