## golang-github-dnstap-golang-dnstap 0.2.0

=== debian/changelog ===
golang-github-dnstap-golang-dnstap (0.2.0-4build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:50:56 +0000

golang-github-dnstap-golang-dnstap (0.2.0-4) unstable; urgency=medium

  * Add missing archs for binary companion package.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 Nov 2019 09:31:14 +0100

golang-github-dnstap-golang-dnstap (0.2.0-3) unstable; urgency=medium

  * Restrict architectures for binary companion package.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 15 Nov 2019 22:35:41 +0100

golang-github-dnstap-golang-dnstap (0.2.0-2) unstable; urgency=medium

  * Set up B-D to work for binary build.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Nov 2019 11:16:56 +0100

golang-github-dnstap-golang-dnstap (0.2.0-1) unstable; urgency=medium

  * Use versioned upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Nov 2019 11:12:54 +0100
