=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-dnstap-golang-dnstap
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Sascha Steinbiss <satta@debian.org>,
 Section: devel
@@ -8,8 +9,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
- help2man
-Build-Depends-Indep:
+ help2man,
  golang-any,
  golang-github-miekg-dns-dev,
  golang-goprotobuf-dev,
@@ -39,7 +39,7 @@
  This package contains the Go library code.
 
 Package: golang-github-dnstap-golang-dnstap-cli
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x ppc64 riscv64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
