## golang-github-dnstap-golang-dnstap 0.2.2

=== debian/changelog ===
golang-github-dnstap-golang-dnstap (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Oct 2020 19:27:42 +0200

golang-github-dnstap-golang-dnstap (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Remove unused Files-Excluded from d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Sep 2020 12:57:36 +0200
