=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: golang-github-dnstap-golang-dnstap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Sascha Steinbiss <satta@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  help2man,
  golang-any,
  golang-github-miekg-dns-dev,
  golang-goprotobuf-dev,
  golang-github-farsightsec-golang-framestream-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap.git
 Homepage: https://github.com/dnstap/golang-dnstap
