## golang-github-dnstap-golang-dnstap 0.3.0

=== debian/changelog ===
golang-github-dnstap-golang-dnstap (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Require at least v0.3.0 of the framestream lib.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Dec 2020 23:20:50 +0100
