=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-any,
  golang-github-miekg-dns-dev,
  golang-goprotobuf-dev,
- golang-github-farsightsec-golang-framestream-dev
+ golang-github-farsightsec-golang-framestream-dev (>= 0.3.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap.git
