=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_clean:
	rm -f debian/dnstap.1
	dh_auto_clean

override_dh_installman:
	help2man --version-string="$(DEB_VERSION_UPSTREAM)" \
	         -n 'dnstap tool' \
		 --no-discard-stderr \
	         -h '-h' \
	         -N \
	        $(CURDIR)/debian/tmp/usr/bin/dnstap  > debian/dnstap.1
	dh_installman

override_dh_auto_install:
	find . -name dnstap.sock -delete
	dh_auto_install
