## golang-github-dnstap-golang-dnstap 0.4.0

=== debian/changelog ===
golang-github-dnstap-golang-dnstap (0.4.0-5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 12:45:01 +1000

golang-github-dnstap-golang-dnstap (0.4.0-5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 11:48:17 +0100

golang-github-dnstap-golang-dnstap (0.4.0-5ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 23:07:28 +0530

golang-github-dnstap-golang-dnstap (0.4.0-5) unstable; urgency=medium

  * Add support for loong64 arch. Thanks to wuruilong for the reminder.
    Closes: #1059194
  * Bump Standards-Version.
  * Bump copyright date for debian directory.
  * Add bug submission URLs for upstream metadata.
  * Move to golang section.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 15 Jan 2024 12:51:13 +0100

golang-github-dnstap-golang-dnstap (0.4.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:31:33 +0000

golang-github-dnstap-golang-dnstap (0.4.0-3) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 10:55:16 +0200

golang-github-dnstap-golang-dnstap (0.4.0-2) experimental; urgency=medium

  * Ensure use of golang-go as Go implementation.
    This addresses an FTBFBS on s390x.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Apr 2021 09:58:13 +0200

golang-github-dnstap-golang-dnstap (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update protobuf B-D to golang-google-protobuf-dev,

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Apr 2021 13:43:23 +0200
