=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-dnstap-golang-dnstap
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Sascha Steinbiss <satta@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  help2man,
- golang-any,
+ golang-go,
  golang-github-miekg-dns-dev,
- golang-goprotobuf-dev,
+ golang-google-protobuf-dev,
  golang-github-farsightsec-golang-framestream-dev (>= 0.3.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dnstap-golang-dnstap.git
 Homepage: https://github.com/dnstap/golang-dnstap
@@ -25,7 +26,7 @@
 Depends:
  ${misc:Depends},
  golang-github-miekg-dns-dev,
- golang-goprotobuf-dev,
+ golang-google-protobuf-dev,
  golang-github-farsightsec-golang-framestream-dev
 Description: flexible, structured event replication format for DNS servers
  dnstap implements an encoding format for DNS server events. It uses a
@@ -38,7 +39,7 @@
  This package contains the Go library code.
 
 Package: golang-github-dnstap-golang-dnstap-cli
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x ppc64 riscv64
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x ppc64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
